DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #773
Xuét sao ké PYCMS cho Chi Van (Hé trg xuét theo biéu mau chi Van gufi)
12/29/2020 10:33 AM - Luc Tran Van

Status: Closed Start date: 12/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/29/2020 03:48 PM - Luc Tran Van

SELECT A.REQ_CODE AS N'S@ phiéu yéu cau', A.REQ_REASON AS N'N¢i dung',X.SUM_MS_TOTRINH AS N'Chu truong', X.SUM_MS_THUCTE

AS N'Thuc t&', A.USER_DVMS AS N'Ngudi thuc hién mua sdm', BR.BRANCH_NAME AS N'Don vj yéu cau',

DP.DEP_NAME AS N'Phong ban yéu cau', CASE WHEN A.PROCESS_ID ='APPROVE' THEN N'Hoan t4t' ELSE N'Dang thuc hién' END AS N'Tinh

trang thuc hién', ISNULL,") AS N'Ngay nhan phiéu'
FROM TR_REQUEST DOC A
INNER JOIN

(

SELECT REQ_DOC_ID,SUM AS SUM_MS_THUCTE, SUM AS SUM_MS_TOTRINH FROM TR_REQUEST_DOC_DT
GROUP BY REQ_DOC_ID

) XON A.REQ_ID = X.REQ_DOC_ID

INNER JOIN CM_BRANCH BR ON A.BRANCH_CREATE = BR.BRANCH_ID

LEFT JOIN CM_DEPARTMENT DP ON A.DEP_CREATE = DP.DEP_ID

INNER JOIN PL_REQUEST_PROCESS_CHILD P ON A.REQ_ID =P.REQ_ID

WHERE CONVERT >="2020-11-01' AND CONVERT <="2020-12-31'

AND P.TLNAME IN ('vanpt2','tanvt’) AND TYPE_JOB ='KS'

ORDER BY BR.BRANCH_NAME

#2 - 12/29/2020 03:49 PM - Luc Tran Van
- File SAO KE PHIEU YEU CAU MUA SAM - VERSION 2.0.xIsx added

#3 - 01/05/2021 08:32 AM - Luc Tran Van

- Status changed from New to Closed

Files

SAO KE PHIEU YEU CAU MUA SAM - chi van.txt 1.82 KB 12/29/2020 Luc Tran Van
SAO KE PHIEU YEU CAU MUA SAM.xlsx 48.2 KB 12/29/2020 Luc Tran Van
SAO KE PHIEU YEU CAU MUA SAM - VERSION 2.0.xIsx 36.7 KB 12/29/2020 Luc Tran Van
